package com.education.model.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import java.util.Date;

@TableName("homework_goal_info")
public class HomeworkGoalInfo extends BaseEntity<HomeworkGoalInfo> {

    private Integer goalInfoId;
    private Integer homeworkInfoId;
    private Integer mark;
    private Integer sort;



    public Integer getGoalInfoId() {
        return goalInfoId;
    }

    public void setGoalInfoId(Integer goalInfoId) {
        this.goalInfoId = goalInfoId;
    }

    public Integer getHomeworkInfoId() {
        return homeworkInfoId;
    }

    public void setHomeworkInfoId(Integer homeworkInfoId) {
        this.homeworkInfoId = homeworkInfoId;
    }

    public Integer getMark() {
        return mark;
    }

    public void setMark(Integer mark) {
        this.mark = mark;
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }

}